Get Usage
GET
https://api.youvico.com/api/workspace/usage- Rate Limit
- Default
- Scope
- usage:read
Gets the workspace's usage with its plan limits.
credits is returned only when the API key or connection also has the credits:read scope; otherwise it is null.
Example
curl 'https://api.youvico.com/api/workspace/usage' \
-H 'Authorization: Bearer YOUR_API_KEY'
{
"data": {
"member": {
"current": 12,
"max": 50
},
"project": {
"current": 4,
"max": 10
},
"storage": {
"current": 104857600,
"max": 53687091200
},
"credits": {
"plan": 900,
"reservedPlan": 50,
"max": 1500,
"purchased": 600,
"reservedPurchased": 100
}
}
}
Request
curl -X GET 'https://api.youvico.com/api/workspace/usage' \
-H 'Authorization: Bearer YOUR_API_KEY'
Response200 OK
{
"data": {
"member": {
"current": 12,
"max": 50
},
"project": {
"current": 4,
"max": 10
},
"storage": {
"current": 104857600,
"max": 53687091200
},
"credits": {
"plan": 900,
"reservedPlan": 50,
"max": 1500,
"purchased": 600,
"reservedPurchased": 100
}
}
}
Request
No parameters.
Response
Returns 200 OK.
dataobjectUsage
data.memberobjectMember usage
data.projectobjectProject usage
data.storageobjectStorage usage
data.creditsobject?Credits. null without credits:read